Subject: Re: [PATCH] git: add --no-optional-locks option

From: Kaartic Sivaraam <[email-masked]>
Date: Wed, 27 Sep 2017 19:20:05 +0530

On Wed, 2017-09-27 at 02:40 -0400, Jeff King wrote:
> On Sun, Sep 24, 2017 at 01:08:41PM +0530, Kaartic Sivaraam wrote:
> 
> > 
> > So, if I get that correctly "git status --no-optional-locks" is a way to get
> > the "current" status without updating the on disk index file?
> 
> It's actually "git --no-optional-locks status", since it's a git-wide
> option (it's just that "status" is the only one who respects it for
> now).

Thanks for correcting the command. Now let me ask my (corrected)
question again! So, if I get that correctly "git --no-optional-
locks status" is a way to get the "current" status *without updating*
the on disk index file?

---
Kaartic